[Message]
NotAdmin=Det er ikke muligt at installere og afinstallere, fordi brugeren er ikke blevet autentificeret som administrator eller har ikke lignende privilegier.
OldKMDP=En eksisterende version af KM-NET for Direct Printing blev fundet på systemet. Den eksisterende version skal fjernes, før den nye version af KM-NET for Direct Printing installeres. Klik på OK for at fjerne den eksisterende version af KM-NET for Direct Printing.
StopInst=Installationsprogrammet stoppede før tid.
RunExe=Nogle filer, som skal opdateres, er i brug. Afslut programmet før kørsel af denne installation.
DelOld=Fjerner ældre versioner af programmet...
WinServ=Programmet er ikke beregnet til at køre på en server. Det kan ikke garanteres, at det fungerer korrekt, hvis du fortsætter installationen. Vil du fortsætte installationen?
Lang=Sprog
SelectedLang=Dansk
TargetFolder=Destinationsmappe
ProgFolder=Programmappe
ABORT_COMCTL32_MSG=Installationsprocessen blev afbrudt på grund af en udløbet COMCTL32.DLL, som er installeret i systemet.Det anbefales, at de seneste Microsoft produkter, såsom Internet Explorer 5.0 eller nyere, installeres.
K_DLG_SDASK_TITLE=
K_DLG_SDASK_TEXT=
K_DLG_NOTSUPPORT_OS=
K_DLG_ASK_SUBT=
K_DLG_ASK_CAP=
K_DLG_ERRORMSG1=
K_DLG_ERRORMSG2=
UninstErr=Det er ikke muligt at få information fra den gamle version. Installér igen efter afinstallation.
ThisOS_StopInst=Programmet er ikke beregnet til at køre i dette miljø. Installationen afbrydes.
